.jobs { margin-bottom:20px; padding:8px 7px; background:#EEE; border:1px solid #CCC; }
.widget_sleeve { padding:0 10px; border-bottom:1px solid #999; background:#FFF; }
.header_sleeve { margin:0 -10px; border-bottom:1px solid #EEE; }
* html .jobs .header_sleeve { zoom:1; } /* :hack:IE6 so background image renders correctly */
.jobs h2 { margin:0; padding:0 5px; border:1px solid #999; font-size:1.154em; line-height:24px; color:#FFF; text-transform:uppercase; background:#042042 url(/magazine/graphics/jotw-h2-bg.gif) repeat-x scroll left top; }
.jobs h3 { margin:0; font-size:1.077em; line-height:18px; }
.jobs h3 a { text-decoration:none; }
.jobs h3 a:hover { color:#D90000; }
.jobs .summary { margin:0 -10px; padding:20px 10px 5px; font-size:1em; line-height:13px; font-weight:bold; text-transform:uppercase; color:#D90000; border:1px solid #999; border-bottom:none; display:none; }
.jobs .summary a { color:#D90000; } 
.jobs .meta { margin:0; }
.jobs .meta span { /*font-size:1.182em;*/ line-height:16px; text-transform:none; color:#666; }
.jobs .cols { margin:0 -10px; padding:10px 10px 0; border:1px solid #999; border-bottom:none; background:url(/magazine/graphics/jobs_latest_divider_solid.png) repeat-y 50% 0; min-height:0; zoom:1; }
.jobs .cols:after { content:"."; clear:both; display:block; height:0; visibility:hidden; } /* :hack:float enclosing */
.jobs ul { margin:0; padding-left:0; width:264px; }
.jobs .col1 { float:left; }
.jobs .col2 { float:right; }
.jobs li {  padding:7px 10px 6px 10px; border-bottom:1px solid #CCC; background-position:0 14px; }
.jobs .last { border-bottom:none; }
.jobs .more_jobs { margin:0 -10px; padding:0 0 14px; border-left:1px solid #999; border-right:1px solid #999; }
.jobs .more_jobs a { display:block; margin-left:10px; padding:10px 0 0 16px; width:532px; font-size:1em; line-height:16px; font-weight:bold; color:#333; text-transform:uppercase; border-top:1px solid #CCC; background:url(/magazine/graphics/icon-more.gif) no-repeat 0 13px; }
#rightcolumn .jobs { padding:0; background:none; border:0; }
#rightcolumn .jobs .cols { background:none; }
#rightcolumn .jobs .col1, #rightcolumn .jobs .col2 { float:none; width:100%; }
#rightcolumn .jobs .col1 .last { border-bottom:1px solid #CCC; }
#rightcolumn .jobs .more_jobs a { width:262px; }

/* Overrides for section1 - leftcol & rightcol */
.section_column1 .jobs .cols, .section_column2 .jobs .cols { padding-bottom:0; background:none; }
.section_column1 .jobs ul, .section_column2 .jobs ul { float:none; width:auto; }
.section_column1 .jobs li, .section_column2 .jobs li { clear:both; }
.section_column1 .jobs .last, .section_column2 .jobs .last { border-bottom:1px solid #CCC; }
.section_column1 .jobs .more_jobs a, .section_column2 .jobs .more_jobs a { width:auto; border-top:none; }
.section_column2 .jobs .meta span { display:block; }